Bukkit 1.2

Dieses Thema im Forum "Technischer Support" wurde erstellt von LordD1, 4. März 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. LordD1
    Offline

    LordD1

    Registriert seit:
    3. März 2012
    Beiträge:
    6
    ich habe einen Nitrado bukkit server da bei nitrado da 1.2 bukkit update angeboten wurde hab ich geupdatet aber jetz kommt man nicht mehr auf den server SEIT 11 uhr
    befehle der console ignoriert er einfach . Was soll ich machen oder dauert das updaten immer so lange?BITTE HELFT MIR
     
    #1
  2. xAndy1x
    Offline

    xAndy1x

    Registriert seit:
    27. Februar 2012
    Beiträge:
    246
    Antwort

    Downloade ales mit FileZilla oder WinSCP und Insterlir den Server neu.
     
    #2
  3. LordD1
    Offline

    LordD1

    Registriert seit:
    3. März 2012
    Beiträge:
    6
    ich will aber die map behalten
     
    #3
  4. dTown Modserver
    Offline

    dTown Modserver

    Registriert seit:
    18. Dezember 2011
    Beiträge:
    42
    Ja downloade die Map un dPlugins und dann stell auf 1.1 um.

    Bukkit jetzt schon zu nutzen ist Fatal!!! Die ganzen Plugins gehen nicht, wie auch auf Bukkit.org beschrieben ist!

    dTown Modserver
     
    #4
  5. LordD1
    Offline

    LordD1

    Registriert seit:
    3. März 2012
    Beiträge:
    6
    ok vielen dank
     
    #5
  6. bobbi77
    Offline

    bobbi77

    Registriert seit:
    16. November 2011
    Beiträge:
    1
    doch ihr könnt auf 1.2 schon den server laufen lassen ihr müsst nur die ganzen plugins neu downloaden also die neuste version weil die jetzt einen neuen code benutzen. die alten plugins laufen nicht! ;)
     
    #6
  7. H4RDC0REx3
    Offline

    H4RDC0REx3

    Registriert seit:
    17. Dezember 2011
    Beiträge:
    888
    soweit ich weiß verfügt Nitrado über ein 24h Backup. Du kannst es im Webinfterface finden.
     
    #7
  8. Jobsti
    Offline

    Jobsti

    Registriert seit:
    18. August 2011
    Beiträge:
    1.226
    Ort:
    Steinau (Hessen)
    Minecraft:
    Jobsti
    Falsch!

    Schon seit dem vorletzten 1.1 RB (R5 (Oder war's R6?)) wurde der Code der alten API komplett entfernt,
    somit benötigen 95% der Plugins ein Update, sonst laufen sie netmehr.
    Ob nun R5, R6 oder R7, oder scho beta 1.2 R0.1 genutzt wird ist dabei völlig egal.


    Somit update deine Plugins einfach, Plugins welche R6 ready sind, laufen idR. auch problemfrei mit den 1.2 builds.

    Wir hatten jetzt seit dem ersten 1.2 build nen testserver am laufen (Erst nach dem 3ten build halbwegs lauffähig...) und haben
    vor 2 Tagen unseren hauptserver auf 1.2 umgestellt. Funktioniert alles komplett reibungsfrei, für uns jedenfalls.


    PS:
    Wie ihr sicher alle gelesen habt, gibt's nen neues Release System, nun netmehr Dev und RB,
    sondern Next, Dev, Beta und RB.

    Next-builds sind absolut auf eigene Gefahr und eher zum Testen.
    Dev.Builds sind wie immer, Nutzung auf eigene Gefahr und man weiß was man tut.
    Beta Builds können durchaus schon für öffentliche Server genutzt werden, haben in der Regel aber noch net alle API Änderungen und Features eingebaut,
    können auch noch Mini Bugs enthalten, aber definitiv keine critical Bugs.
    RB: Wie immer, auf herz und Nieren geprüft, werden allerdings viel seltener erscheinen, dafür vermehrt beta Releases.
     
    #8
Status des Themas:
Es sind keine weiteren Antworten möglich.